Subject: RE: bug#7866: closed (Re: bug#7866: Problem with date +%s -d)

From: "Arvizu, Bob (CONT)" <[email-masked]>
Date: Wed, 19 Jan 2011 15:57:08 -0500

Thanks very much for the update!!
Congratulations!!  You're all impressively responsive .... and, just plain Darn GOOD!!
:-)
Bob Arvizu

-----Original Message-----
From: GNU bug Tracking System [mailto:[email-masked]] 
Sent: Wednesday, January 19, 2011 3:32 PM
To: Arvizu, Bob (CONT)
Subject: bug#7866: closed (Re: bug#7866: Problem with date +%s -d)

Your bug report

#7866: Problem with date +%s -d 

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7866: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7866
GNU Bug Tracking System
Contact [email-masked] with problems

The information contained in this e-mail is confidential and/or proprietary

to Capital One and/or its affiliates. The information transmitted herewith

is intended only for use by the individual or entity to which it is 

addressed.  If the reader of this message is not the intended recipient, 

you are hereby notified that any review, retransmission, dissemination, 

distribution, copying or other use of, or taking of any action in reliance 

upon this information is strictly prohibited. If you have received this 

communication in error, please contact the sender and delete the material 

from your computer.